/*封面*/
.frontCover {
	qrfullpage:1;
}


/*粗体*/
.bold {
	font-weight:bold;
}


/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 


/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}

/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
/*版权所有信息-----------------------------*/

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
	}
/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
	}



/*正文*/
p.body-text
{
    font-family:"楷体";
	font-size:1em;
	text-indent:2em;

}





/*标题样式2*/
.title-2
{
    text-indent:0em;
    text-align:left;

    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    padding:0.8em auto 0.8em auto;
    margin:1em auto 0.5em auto;
    border-top-style:solid;
    border-top-width:0.2em;


}


/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:center;

    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em auto 0.8em auto;
    margin:1em auto 0.5em auto;
    border-bottom-style:double;
    border-bottom-width:0.3em;

}


/*标题样式4*/
.title-4
{
    text-indent:0em;
    text-align:left;
    color:#ffffff;
    background-color:#282828;
     font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    padding:0.2em auto 0.2em auto;
    margin:1em auto 0.5em auto;

}



/*标题样式7*/
.title-7
{
    text-indent:2em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1em;
    font-weight:bold;
    padding:0.2em auto 0.2em auto;
    margin:1em auto 0.5em auto;


}


/*标题样式8*/
.title-8
{
    text-indent:2em;
    text-align:left;
    color:#15A9B6;
    font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    padding:0.2em auto 0.2em auto;
    margin:0.5em auto 0.5em auto;


}


/*标题样式9*/
.title-9
{
    text-indent:2em;
    text-align:left;
    color:#BA1C22;
    font-family:"楷体";
    font-size:1em;
    font-weight:bold;
    padding:0.8em auto 0.8em auto;
    margin:0.5em auto 0.5em auto;


}



/*红框2*/
.kuangsolid-tushuo
{
    padding:0.8em;
    border-style:solid;
    border-width:0.1em;
    border-color:#2b3e4f;
margin-top:1em;

}




.kaiti{
    font-family:"楷体";
}


/*默认图片样式*/
.qanzone-image
{
    width:80%;
text-align:center;
}
.image-single{

text-align:center;
}


.fenbiao-pic
{
    width:1.3em;

}






/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;  
    font-family:"kaiti", "楷体";
    font-size:1em;
    margin-bottom:1em;
    margin-top:0.6em;

}



.bold1
{

font-weight:bold;



}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 